{
    "dc_identifier": "nl.gm1903.2c.2016.3569797-3",
    "dc_title": "* Raadsvergaderingen 2016-12-13 - Vaststellen besluitenlijsten van de raadsvergaderingen van 18 oktober en 8 november 2016",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Eijsden-Margraten op 2016-12-13. Onderdeel: Vaststellen besluitenlijsten van de raadsvergaderingen van 18 oktober en 8 november 2016.",
    "dc_source": "https://eijsdenmargraten.bestuurlijkeinformatie.nl/Agenda/Index/74117de6-bc6e-4a5b-9ec4-3f1985153119",
    "dc_publisher": "gm1903",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "12",
    "foi_retrievedDate": "2026-02-06",
    "foi_publishedDate": "2016-12-13",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Eijsden-margraten",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Eijsden-margraten",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "164",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 2}",
    "foi_dossierId": "nl.gm1903.2c.2016.3569797-3",
    "dc_externalIdentifier": "3569806",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-12-13",
    "foi_meetingNumber": "3569797",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1903.2c.2016.3569797-3.doc.1",
            "dc_title": "20161213 03 Voorblad besluitenlijst.pdf",
            "foi_fileName": "20161213%2003%20Voorblad%20besluitenlijst.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=d81d4ef5-02b1-482f-8c4f-f04decbadcc4"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2016.3569797-3.doc.2",
            "dc_title": "20161213 03a Concept besluitenlijst raad  18 oktober 2016.pdf",
            "foi_fileName": "20161213%2003a%20Concept%20besluitenlijst%20raad%20%2018%20oktober%202016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=15e3cd12-9814-40fd-8e0b-3823cd96dada"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2016.3569797-3.doc.3",
            "dc_title": "20161213 03b Besluitenlijst Vergadering 8 november 2016.pdf",
            "foi_fileName": "20161213%2003b%20Besluitenlijst%20Vergaderingn%208%20november%202016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=d954b2f1-b1f7-486d-81d9-9d882b4b6534"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2016.3569797-3.doc.4",
            "dc_title": "01 CDA  Tweede termijn CDA.pdf",
            "foi_fileName": "01%20CDA%20%20Tweede%20termijn%20CDA.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=4c79f9d4-737b-434c-aa0d-3722c883e536"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2016.3569797-3.doc.5",
            "dc_title": "02 PGE-M Tweede termijn.docx.pdf",
            "foi_fileName": "02%20PGe-m%20Tweede%20termijn.docx.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=994de54c-9ef7-4b86-8be5-03c4cda5640e"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2016.3569797-3.doc.6",
            "dc_title": "03 SVM tweede termijn.pdf",
            "foi_fileName": "03%20SVM%20tweede%20termijn.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=5e35722f-fbb3-4240-8481-351a3e0254c4"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2016.3569797-3.doc.7",
            "dc_title": "04 PvdA tweede termijn.pdf",
            "foi_fileName": "04%20PvdA%20tweede%20termijn.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=4c53f8c9-da34-4b58-ac5f-f86617fa0bcb"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2016.3569797-3.doc.8",
            "dc_title": "05 VVD tweede termijn.pdf",
            "foi_fileName": "05%20VVD%20tweede%20termijn.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=67477236-76ec-4b43-a7a3-120ea7a5f35b"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2016.3569797-3.doc.9",
            "dc_title": "06 D66 tweede termijn.pdf",
            "foi_fileName": "06%20D66%20tweede%20termijn.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=651971e6-4bb2-44bf-8965-6cfe47cb0f80"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2016.3569797-3.doc.10",
            "dc_title": "07 GroenLinks tweede termijn.pdf",
            "foi_fileName": "07%20GroenLinks%20tweede%20termijn.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=3f65b0fe-ecd7-4227-b1ea-c3b53d627a8b"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2016.3569797-3.doc.11",
            "dc_title": "20161213 RB 03a Besluitenlijst 18 oktober 2016.pdf",
            "foi_fileName": "20161213%20RB%2003a%20Besluitenlijst%2018%20oktober%202016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=ed2dc272-8fe9-4128-b77b-5d07fa3e331d"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2016.3569797-3.doc.12",
            "dc_title": "20161213 RB 03b Besluitenlijst 8 november 2016.pdf",
            "foi_fileName": "20161213%20RB%2003b%20Besluitenlijst%208%20november%202016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=4e464ad1-754f-4ca5-ab3c-ef8c57f2ad4a"
        }
    ]
}